.youtube-player .play {
	background: url('/images/yt_icon_mono_light.png') no-repeat;
	height: 100%;
	width: 100%;
	position:absolute;
	cursor:pointer;
	margin-left: -36px;
	margin-top: -36px;
	top:50%;
	left:50%;
	background-size: 65px 45px;
}

.play:hover {
	background: url('/images/yt_icon_rgb.png') no-repeat;
	background-size: 65px 45px;
}

.home-landing .video-section .youtube-player {
	width: 100%;
	height: 390px;
}

.product-detail .youtube-player {
	width: 100%;
	height: 305px;
}
